/* BASIC css start */
html, body {
    margin: 0 !important;
    padding: 0 !important;
}

#specialEvt {
    background: none !important;
}

#specialEvt .tit-pop {
    display: none !important;
}

#specialEvt .cont-pop {
    width: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    background: none !important;
}

#specialEvt .cont-pop .cont {
    min-height: 0 !important;
    _height: 0 !important;
    padding: 0 !important;
    background: none !important;
}

#specialEvt img {
    display: block !important;
    margin: 0 auto !important;
    border: none !important;
    box-shadow: none !important;
}

#specialEvt .close-wrap {
    position: relative;
    padding: 5px 0;
    color: #000;
    background-color: #8e8e8e;
}

#specialEvt .close-wrap .close {
    position: relative;
    width: 363px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

#specialEvt .close-wrap .close .btn-close {
    position: absolute;
    right: 0px;
    top: 0px;
}

/* BASIC css end */

